#Mage Tower Transporter (over?)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e,
        ["There is a mysterious passage here.",
         "Do you follow it?"])):
        tickGame(e, 60)
        setExit(e, "maps/mage3.cfg", 5, 3, 0)
    return 0
